> I've seen this problem too. I don't know if it has been solved, but
> -CURRENT's C++ compiler has been broken for a while. The workaround has
> been to install the gcc31 port and use it, e.g make
> CXX=/usr/local/bin/g++31

And this doesn't work anymore. I see this with a fresh 3.1 port too now.


To Unsubscribe: send mail to [EMAIL PROTECTED]
with "unsubscribe freebsd-current" in the body of the message

Reply via email to